Subject: Re: Which roles have access to Explorer
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 12 Feb 2021 03:12:10 -0700 (MST)

Hi Sara, 

Could you please change my role for few hours from "Team Lead" to "Staff with HC admin rights and reporting" so I can check its working or not? 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, February 12, 2021 3:06:53 PM 
Subject: Re: Which roles have access to Explorer 

Hello Sara, 

I am checking this. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, February 12, 2021 4:09:04 AM 
Subject: FW: Which roles have access to Explorer 

Hi Ashish, 

I have submitted this ticket to Zendesk. 

Do you have any knowledge about it? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Thursday, February 11, 2021 11:38 PM 
To: 'Zendesk Support' <[email-masked]> 
Subject: RE: Which roles have access to Explorer 

This is a screenshot of their profiles setting: 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Thursday, February 11, 2021 11:24 PM 
To: Zendesk Support < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Which roles have access to Explorer 

Hello Zendesk, 

Before changes on “Insight” our agents with role of Staff with HC admin rights and reporting Had access to Explorer, 

Now they don’t have access. 

Could you advise how can I grant them access to Explorer without rising their role to Team lead? 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​